{ config, pkgs, nur, ... }:
{
  imports = [
    # Apps and programs
    ../../../modules/home
    ../../../modules/home/users
    ../../../modules/home/files
    ../../../modules/home/settings
    ../../../modules/home/programs
    ../../../modules/home/programs/misc/remote-desktop
    ../../../modules/home/sway
    ../../../modules/home/utils

    # Misc
    ../../../overlays
    ../../../variables
    ../../../variables/look/colors/purple

    # Imports
    nur.nixosModules.nur
  ];

  home.packages = with pkgs; [
    alsa-utils
  ];

  wayland.windowManager.sway.config.output.${config.displays.dI}.scale = "1.3";
}
